header{
    margin:0;
    padding:10px 0;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #FCFCFC;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

header img{
    object-fit: contain;
    width: 23vh;
    height: auto;
    margin: 5px;
}

header .burger{
    display:none;
}

header ul div{
    display: none;
}

nav ul div.show{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 30px;
    padding: 30px 0px;
}

#flex-ul{
    display: flex;
    flex-direction: row;
    gap: 0%;
}

#flex-ul li{
    width: 200px;
}

#flex-ul li a{
    text-decoration: none;
    color: black;
}

#flex-ul li a:hover{
    text-decoration: underline;
}

#not-nav a:hover{
    color: orange;
    border-bottom: 2px solid gold;
}

.sous{
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: white;
    position: absolute;
    width: 100%;
    z-index: 1000;
}
#not-nav > ul li:hover .sous{
    display: block;
}

.sous li{
    float: none;
    width: 100%;
    text-align: left;
}

.sous a{
    padding: 10px;
    border-bottom: none;
}
.sous a:hover{
    border-bottom: none;
    background-color: RGBa(200,200,200,0.1);
}

.deroulant > a::after{
    content:"Ⅴ";
    font-size: 12px;
}

#not-nav .deroulant{
    display:flex;
    flex-direction: row;
    align-items: center;
}

header #fleche{
    width:10px;
}

header button{
    display:flex;
    flex-direction: row;
    align-items: center;
    margin: 5px;
    padding: 3px 12px;
    background-color: #0596DE;
    border-style: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

header button img{
    width: 7vh;
    height: auto;
}

header button a{
    color: white;
    text-decoration: underline;
}

@media (max-width: 945px){

    header .burger{
        display:block;
        margin-right: 5vw;
        font-size: 5vw;
        color: var(--ocean-blue);
    }

    header .burger:hover{
        cursor: pointer;
    }

    header ul{
        display: none;
    }

    header button{
        display: none;
    }

    header img{
        object-fit: contain;
        width: 35vw;
        height: auto;
        margin-left: 5vw;
    }
}